<!DOCTYPE html>
<html lang="en">
<head>
	<title>Intro to CSS Activity</title>

<link rel="stylesheet" href="./style.css">

</head>
<body>
	<h1 id="languages">Languages to be Learned</h1>

		<ul>
 			<li class = "languagelist">Hypertext Markup Language</li>
 			<li style= "color:violet;">Cascading Style Sheet </li>
 			<li class = "languagelist">JavaScript</li>
		</ul>	

	<h1 id ="tools">Tools to be Used</h1>
		<ol type = "a">
			<li class ="toolstouse">Sublime Text</li>
			<li class ="tools2">Postman</li>
			<li class ="toolstouse">Heroku</li>
			<li class ="tools2">Gitlab</li>
		</ol>
	<h1 id ="others">Other Things to be Learned</h1>
		<ol>
			<li class = "toolstouse">Node.js</li>
			<li class = "tools2">Express.js</li>
			<li class = "toolstouse">React.js</li>
			<li class = "tools2">MongoDB</li>
		</ol>
	
</body>
</html>